(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     28465,        759]
NotebookOptionsPosition[     26547,        687]
NotebookOutlinePosition[     27003,        706]
CellTagsIndexPosition[     26960,        703]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Installer function definitions", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.389030985563875*^9, 3.389030993267*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"copier", "[", 
   RowBox[{"basedir_", ",", "file_"}], "]"}], ":=", "\[IndentingNewLine]", 
  RowBox[{"If", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"FileNames", "[", 
       RowBox[{"ToFileName", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"basedir", ",", "\"\<Applications\>\""}], "}"}], ",", 
         "file"}], "]"}], "]"}], "==", 
      RowBox[{"{", "}"}]}], " ", "||", "\[IndentingNewLine]", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"ChoiceDialog", "[", 
        RowBox[{"TextCell", "[", 
         RowBox[{
         "\"\<Destination file exists. Replace it?\>\"", ",", 
          "\"\<Subsubsection\>\""}], "]"}], "]"}], "\[IndentingNewLine]", "&&",
        " ", 
       RowBox[{
        RowBox[{"DeleteFile", "[", 
         RowBox[{"ToFileName", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"basedir", ",", "\"\<Applications\>\""}], "}"}], ",", 
           "file"}], "]"}], "]"}], "=!=", "$Failed"}]}], ")"}]}], ",", 
    "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"CopyFile", "[", 
     RowBox[{
      RowBox[{"ToFileName", "[", 
       RowBox[{
        RowBox[{"NotebookDirectory", "[", "]"}], ",", "file"}], "]"}], ",", 
      RowBox[{"ToFileName", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"basedir", ",", "\"\<Applications\>\""}], "}"}], ",", 
        "file"}], "]"}]}], "]"}], ",", "\[IndentingNewLine]", "$Failed"}], 
   "\[IndentingNewLine]", "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.389026818532625*^9, 3.38902688236075*^9}, {
   3.38902692686075*^9, 3.389027012501375*^9}, {3.389027049938875*^9, 
   3.38902711679825*^9}, {3.38902858929825*^9, 3.38902859717325*^9}, {
   3.389028632782625*^9, 3.3890286670795*^9}, {3.389028709313875*^9, 
   3.389028717345125*^9}, 3.389028873345125*^9, {3.389028984876375*^9, 
   3.389029042313875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"installpackage", "[", "name_", "]"}], ":=", "\[IndentingNewLine]", 
  
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", "dir", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"If", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"dir", "=", 
         RowBox[{"ChoiceDialog", "[", 
          RowBox[{
           RowBox[{"TextCell", "[", 
            RowBox[{
            "\"\<Install the ErrorBarLogPlots package?\>\"", ",", 
             "\"\<Subsubsection\>\""}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"\"\<For all users\>\"", "\[Rule]", "$BaseDirectory"}], 
             ",", 
             RowBox[{
             "\"\<For just you\>\"", "\[Rule]", "$UserBaseDirectory"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"\"\<Cancel\>\"", "\[Rule]", "$Canceled"}]}], "}"}]}], 
          "]"}]}], ")"}], "=!=", "$Canceled"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"copier", "[", 
           RowBox[{"dir", ",", "name"}], "]"}], "=!=", " ", "$Failed"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"DialogInput", "[", 
          RowBox[{"Column", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"TextCell", "[", 
              RowBox[{
              "\"\<Package installed.\>\"", ",", "\"\<Subsubsection\>\""}], 
              "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"DefaultButton", "[", 
              RowBox[{"\"\<OK\>\"", ",", 
               RowBox[{"DialogReturn", "[", "True", "]"}]}], "]"}]}], "}"}], 
           "]"}], "]"}], ",", "\[IndentingNewLine]", 
         RowBox[{"DialogInput", "[", 
          RowBox[{"Column", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"TextCell", "[", 
              RowBox[{
              "\"\<Installation failed!\>\"", ",", "\"\<Subsubsection\>\""}], 
              "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"DefaultButton", "[", 
              RowBox[{"\"\<OK\>\"", ",", 
               RowBox[{"DialogReturn", "[", "True", "]"}]}], "]"}]}], "}"}], 
           "]"}], "]"}]}], "\[IndentingNewLine]", "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.389028486907625*^9, 3.389028509313875*^9}, {
  3.389029530813875*^9, 3.389029545267*^9}, {3.389030214767*^9, 
  3.389030389626375*^9}, {3.389030573845125*^9, 3.389030577345125*^9}, {
  3.38903060767325*^9, 3.389030704267*^9}, {3.38903076054825*^9, 
  3.389030799188875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Run Installer", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.389031006657625*^9, 3.389031009751375*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"installpackage", "[", "\"\<ErrorBarLogPlots.m\>\"", "]"}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.38903089423575*^9, 3.3890309308295*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Using the package :", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.38903111161075*^9, 3.389031123220125*^9}}],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<ErrorBarLogPlots`\>\"", "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.389031133563875*^9, 3.389031151220125*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["The functions just installed :", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.389031230392*^9, 3.389031246032625*^9}}],

Cell[BoxData[
 RowBox[{"?", "ErrorListLog*"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.389031201392*^9, 3.38903120761075*^9}, {
  3.389031565970125*^9, 3.389031573501375*^9}, {3.389031754032625*^9, 
  3.389031810626375*^9}, {3.38903222048575*^9, 3.389032241376375*^9}}],

Cell[BoxData[
 RowBox[{"?", "ErrorListLogPlot"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.389031201392*^9, 3.38903120761075*^9}, {
  3.389031565970125*^9, 3.389031573501375*^9}, {3.389031754032625*^9, 
  3.389031810626375*^9}, {3.38903222048575*^9, 3.389032241376375*^9}, {
  3.38903562529825*^9, 3.389035626267*^9}}],

Cell[BoxData[
 RowBox[{"?", "ErrorBarScale"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.3890322894545*^9, 3.3890322935795*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Some example plots :", "Section",
 InitializationCell->True,
 CellChangeTimes->{{3.389031230392*^9, 3.389031246032625*^9}, {
  3.3890330502045*^9, 3.38903305617325*^9}}],

Cell[CellGroupData[{

Cell["Compare ErrorListLogLogPlot to ListLogLogPlot :", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.38903395961075*^9, 3.389033990501375*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ErrorListLogLogPlot", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"5", " ", "i"}], ",", 
            RowBox[{"i", "^", "1.5"}]}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", " ", 
           RowBox[{"1", ",", "    ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "3"}], ",", "i"}], "}"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "1", ",", "50", ",", "4"}], "}"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"10", "/", 
             RowBox[{"i", "^", ".5"}]}], ",", 
            RowBox[{"i", "+", 
             RowBox[{"5", 
              RowBox[{"i", "^", "1.7"}]}], "+", ".1"}]}], "}"}], ",", 
          RowBox[{"ErrorBar", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"-", ".5"}], ",", " ", "1"}], "}"}], "/", 
             RowBox[{"i", "^", ".5"}]}], ",", "    ", 
            RowBox[{"2", "i"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", ".01", ",", "5", ",", ".1"}], "}"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"ImageSize", "\[Rule]", "400"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Frame", "\[Rule]", "True"}], ",", 
    RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
    RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
    RowBox[{"GridLinesStyle", "\[Rule]", 
     RowBox[{"GrayLevel", "[", ".9", "]"}]}]}], "\[IndentingNewLine]", "]"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"ListLogLogPlot", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"5", " ", "i"}], ",", 
         RowBox[{"i", "^", "1.5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "50", ",", "4"}], "}"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"10", "/", 
          RowBox[{"i", "^", ".5"}]}], ",", 
         RowBox[{"i", "+", 
          RowBox[{"5", 
           RowBox[{"i", "^", "1.7"}]}], "+", ".1"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", ".01", ",", "5", ",", ".1"}], "}"}]}], "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "400"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", "True"}], ",", 
   RowBox[{"Axes", "\[Rule]", "False"}], ",", "\[IndentingNewLine]", 
   RowBox[{"GridLines", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"GridLinesStyle", "\[Rule]", 
    RowBox[{"GrayLevel", "[", ".9", "]"}]}]}], "\[IndentingNewLine]", 
  "]"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.388523565762*^9, 3.388523576121375*^9}, {
   3.388523645590125*^9, 3.3885237684495*^9}, {3.388523816433875*^9, 
   3.388523820027625*^9}, {3.388523924465125*^9, 3.38852395335575*^9}, {
   3.388524005308875*^9, 3.388524009137*^9}, {3.388524054058875*^9, 
   3.388524143121375*^9}, {3.388524245465125*^9, 3.38852436310575*^9}, {
   3.3887511195745*^9, 3.3887511208245*^9}, {3.388751187887*^9, 
   3.38875128179325*^9}, {3.388751311871375*^9, 3.388751313887*^9}, 
   3.388751375121375*^9, {3.38875141410575*^9, 3.388751414402625*^9}, {
   3.388751449746375*^9, 3.388751464027625*^9}, {3.388752141090125*^9, 
   3.388752195058875*^9}, {3.3887522541995*^9, 3.3887522615745*^9}, {
   3.388767111512*^9, 3.388767212715125*^9}, {3.388767262308875*^9, 
   3.388767503512*^9}, {3.3887689236995*^9, 3.38876892410575*^9}, {
   3.388769135277625*^9, 3.38876916485575*^9}, {3.38876931166825*^9, 
   3.388769313558875*^9}, {3.388769351496375*^9, 3.38876935204325*^9}, {
   3.388769455621375*^9, 3.388769487887*^9}, {3.388771537340125*^9, 
   3.388771590246375*^9}, {3.388771681121375*^9, 3.38877181560575*^9}, {
   3.3887719943245*^9, 3.388771994527625*^9}, {3.388772738558875*^9, 
   3.38877273885575*^9}, {3.388772930058875*^9, 3.388772961808875*^9}, {
   3.388773006965125*^9, 3.3887730440745*^9}, {3.388773081137*^9, 
   3.388773124965125*^9}, {3.3887731949495*^9, 3.388773234808875*^9}, {
   3.388773778808875*^9, 3.38877411504325*^9}, {3.38877415860575*^9, 
   3.388774463683875*^9}, {3.38901553942325*^9, 3.3890155524545*^9}, {
   3.389015750267*^9, 3.389015786876375*^9}, {3.389015886720125*^9, 
   3.389015893938875*^9}, {3.3890162227045*^9, 3.389016231767*^9}, {
   3.38901787817325*^9, 3.389017890157625*^9}, {3.389017927251375*^9, 
   3.38901793554825*^9}, {3.3890179845795*^9, 3.38901809011075*^9}, {
   3.38901813054825*^9, 3.389018131517*^9}, {3.389018205095125*^9, 
   3.3890182074545*^9}, {3.3890182545795*^9, 3.38901835504825*^9}, {
   3.389018388767*^9, 3.38901841667325*^9}, 3.389018451032625*^9, {
   3.3890184847045*^9, 3.389018525345125*^9}, 3.3890190930795*^9, {
   3.389019154032625*^9, 3.389019301126375*^9}, {3.38902026479825*^9, 
   3.38902027129825*^9}, {3.3890203538295*^9, 3.389020412892*^9}, {
   3.389020542376375*^9, 3.389020643938875*^9}, {3.3890206790795*^9, 
   3.389020799907625*^9}, {3.38902083086075*^9, 3.389021071032625*^9}, {
   3.389021205407625*^9, 3.38902132986075*^9}, {3.38903238961075*^9, 
   3.389033018407625*^9}, {3.38903309617325*^9, 3.389033129642*^9}, {
   3.389033162188875*^9, 3.389033168782625*^9}, {3.389033199376375*^9, 
   3.389033373188875*^9}, {3.389033405142*^9, 3.38903341798575*^9}, {
   3.3890334650795*^9, 3.38903359554825*^9}, {3.389033629063875*^9, 
   3.389033769563875*^9}, {3.389033867017*^9, 3.38903390742325*^9}, {
   3.38903401617325*^9, 3.389034039267*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Using ErrorBarScale :", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.38903395961075*^9, 3.389033990501375*^9}, {
  3.389034095876375*^9, 3.389034103142*^9}}],

Cell[CellGroupData[{

Cell["An actual data set of a resonant response - errordata", "Subsubsection",
 InitializationCell->True,
 CellChangeTimes->{{3.389034219720125*^9, 3.389034241032625*^9}, {
  3.3890344347045*^9, 3.389034441688875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"errordata", "=", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15319.23`", ",", "28.90412`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1025415`", ",", "0.09526304`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15328.44`", ",", "29.96474`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1245095`", ",", "0.08365633`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15338.45`", ",", "31.09912`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.09531945`", ",", "0.05792714`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15348.72`", ",", "32.2629`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.0874754`", ",", "0.1008571`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15357.9`", ",", "33.62319`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.115113`", ",", "0.1132482`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15367.09`", ",", "35.04674`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.08765405`", ",", "0.1083145`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15378.04`", ",", "36.60379`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.05373801`", ",", "0.1323072`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15387.28`", ",", "38.44707`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.09646767`", ",", "0.3394694`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15396.69`", ",", "40.0524`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.100941`", ",", "0.2613853`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15406.3`", ",", "42.13074`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1452327`", ",", "0.2994218`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15415.02`", ",", "44.68117`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.108216`", ",", "0.2905232`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15424.82`", ",", "47.01453`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1066591`", ",", "0.3666612`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15435.64`", ",", "49.60391`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.07954776`", ",", "0.4403643`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15445.33`", ",", "52.414`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1398945`", ",", "0.4166706`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15454.55`", ",", "56.01776`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.135189`", ",", "0.5917878`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15464.63`", ",", "59.37961`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1065357`", ",", "0.6784689`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15473.7`", ",", "63.87791`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1044512`", ",", "0.6564361`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15483.76`", ",", "69.21423`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.09421081`", ",", "0.8851229`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15493.27`", ",", "73.6622`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1313915`", ",", "0.9429224`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15503.48`", ",", "79.24654`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1413865`", ",", "1.109297`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15513.28`", ",", "84.6461`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1251134`", ",", "0.8346817`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15522.13`", ",", "91.12899`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.2052357`", ",", "1.362453`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15530.44`", ",", "102.4714`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.09523506`", ",", "1.183682`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15540.07`", ",", "111.4125`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.09147636`", ",", "0.3811397`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15550.89`", ",", "121.2443`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1468476`", ",", "0.5115056`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15560.09`", ",", "128.3874`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1188095`", ",", "0.4780794`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15569.24`", ",", "135.6052`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.2216788`", ",", "0.9769287`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15581.09`", ",", "139.021`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1121399`", ",", "0.6468567`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15590.01`", ",", "138.7656`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.08994252`", ",", "0.6536418`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15599.03`", ",", "134.7805`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.3552993`", ",", "0.4592061`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15607.86`", ",", "128.7281`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.131843`", ",", "0.552508`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15616.19`", ",", "119.8481`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1308037`", ",", "0.7017264`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15626.55`", ",", "110.3277`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1387898`", ",", "0.2744771`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15635.41`", ",", "101.4171`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1407933`", ",", "0.3216461`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15645.71`", ",", "92.65905`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.09625525`", ",", "0.2211107`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15655.99`", ",", "83.18034`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1802418`", ",", "0.2150551`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15666.04`", ",", "77.78669`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.2007681`", ",", "0.3217226`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15675.47`", ",", "71.57375`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1489466`", ",", "0.2021013`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15686.94`", ",", "65.99535`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1536046`", ",", "0.2260693`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15693.51`", ",", "62.73752`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1037244`", ",", "0.09656247`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15702.56`", ",", "58.62024`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1134709`", ",", "0.1138779`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15712.48`", ",", "54.69336`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1012771`", ",", "0.1017563`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15721.43`", ",", "51.75085`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1627505`", ",", "0.08924359`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15730.79`", ",", "48.78233`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.08968224`", ",", "0.05396362`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15741.91`", ",", "45.51038`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1583961`", ",", "0.07892179`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15750.86`", ",", "43.52295`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1906891`", ",", "0.05826122`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15761.18`", ",", "41.20966`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.09075513`", ",", "0.03580284`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15771.83`", ",", "39.12378`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1081739`", ",", "0.06497526`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15781.59`", ",", "37.44332`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.1185709`", ",", "0.04244656`"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"15789.84`", ",", "35.88108`"}], "}"}], ",", 
        RowBox[{"ErrorBar", "[", 
         RowBox[{"0.125957`", ",", "0.04275238`"}], "]"}]}], "}"}]}], "}"}], "//",
     "N"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.38851492385575*^9, 3.3885149361995*^9}, {
   3.388514981777625*^9, 3.388514990590125*^9}, {3.388515105746375*^9, 
   3.38851515804325*^9}, {3.38851612941825*^9, 3.38851614485575*^9}, {
   3.388516192137*^9, 3.38851619279325*^9}, {3.38903415998575*^9, 
   3.38903416386075*^9}, 3.389034287282625*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Plots showing the use of ErrorBarScale:", "Subsubsection",
 InitializationCell->True,
 CellChangeTimes->{{3.389034452282625*^9, 3.38903449448575*^9}, 
   3.389034578642*^9}],

Cell[BoxData[{
 RowBox[{"ErrorListPlot", "[", "errordata", "]"}], "\[IndentingNewLine]", 
 RowBox[{"ErrorListPlot", "[", 
  RowBox[{"errordata", ",", 
   RowBox[{"ErrorBarFunction", "\[Rule]", 
    RowBox[{"ErrorBarScale", "[", 
     RowBox[{"100", ",", "10"}], "]"}]}]}], "]"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.389034499501375*^9, 3.389034555813875*^9}}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
InitializationCellEvaluation->True,
InitializationCellWarning->False,
WindowSize->{834, 750},
WindowMargins->{{124, Automatic}, {Automatic, 37}},
ShowSelection->True,
ShowCellLabel->False,
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (April 20, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 142, 2, 36, "Subsection",
 InitializationCell->True],
Cell[735, 27, 1944, 48, 192, "Input",
 InitializationCell->True],
Cell[2682, 77, 2714, 65, 292, "Input",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[5433, 147, 128, 2, 28, "Subsection",
 InitializationCell->True],
Cell[5564, 151, 203, 5, 31, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[5804, 161, 130, 2, 71, "Section",
 InitializationCell->True],
Cell[5937, 165, 175, 3, 31, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[6149, 173, 139, 2, 71, "Section",
 InitializationCell->True],
Cell[6291, 177, 288, 5, 31, "Input",
 InitializationCell->True],
Cell[6582, 184, 336, 6, 31, "Input",
 InitializationCell->True],
Cell[6921, 192, 145, 3, 31, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[7103, 200, 175, 3, 71, "Section",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[7303, 207, 161, 2, 36, "Subsection",
 InitializationCell->True],
Cell[7467, 211, 6035, 124, 392, "Input",
 InitializationCell->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[13539, 340, 181, 3, 36, "Subsection",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[13745, 347, 218, 3, 28, "Subsubsection",
 InitializationCell->True],
Cell[13966, 352, 11939, 312, 1012, "Input",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[25942, 669, 179, 3, 22, "Subsubsection",
 InitializationCell->True],
Cell[26124, 674, 383, 8, 52, "Input",
 InitializationCell->True]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
